Subject: Getting archive into dev.alpinelinux.org/archive

From: Kevin Thomas <[email-masked]>
Date: Tue, 18 May 2021 20:14:47 +0000

Hello,

I'm making a snapshot function for the first time because the package
ardour requires a git clone of the repo to get a non-volatile source. So
I was wondering if someone with access could run the snapshot function
to get the archive on the dev server:
https://gitlab.alpinelinux.org/alpine/aports/-/merge_requests/21517

The examples I looked at online seemed to use scp to transfer the
archive to the server, so that's what I put in the function.

Thank you,
Kevin Thomas